@charset "utf-8";

/*------------------------------------------------------------
  Recruit
------------------------------------------------------------*/

#sec-recruit-movie { background:#eef3f9; margin:0 0 10.25vw; padding:10.25vw 5.13vw; }
#sec-recruit-movie h2 { line-height:1.55; text-align:center; padding:0 0 15.38vw; font-size:4.87vw; font-weight:600; position:relative; }
#sec-recruit-movie h2:after { content:""; position:absolute; bottom:12.82vw; left:calc(50% - 5.13vw); width:10.25vw; height:0.51vw; background:#2e70b0; }
#recruit-movie-wrap {}
.recruit-movie-box {}
.recruit-movie-box:not(:last-of-type) { border-bottom:1px #ddd solid; margin:0 0 10.25vw; padding:0 0 10.25vw; }
.recruit-movie-box h3 { text-align:center; padding:0 0 7.69vw; font-size:4.35vw; color:#2e70b0; font-weight:600; }
.recruit-movie-box iframe { width:100%; height:125vw; margin:0 0 7.69vw; }

@media screen and (min-width:900px){
#sec-recruit-movie { margin:0 0 2.9vw; padding:3.62vw 1.45vw; }
#sec-recruit-movie h2 { padding:0 0 4.35vw; font-size:1.74vw; }
#sec-recruit-movie h2:after { bottom:3.62vw; left:calc(50% - 1.74vw); width:3.48vw; height:0.14vw; }
#recruit-movie-wrap { display:flex; flex-flow:row nowrap; justify-content:space-between; }
.recruit-movie-box { width:48%; }
.recruit-movie-box:not(:last-of-type) { margin:0; padding:0; }
.recruit-movie-box h3 { padding:0 0 2.17vw; font-size:1.23vw; }
.recruit-movie-box iframe { height:13.62vw; margin:0 0 2.17vw; }
}
@media screen and (min-width:1380px){
#sec-recruit-movie { margin:0 0 40px; padding:50px 20px; }
#sec-recruit-movie h2 { padding:0 0 60px; font-size:24px; }
#sec-recruit-movie h2:after { bottom:50px; left:calc(50% - 24px); width:48px; height:2px; }
#recruit-movie-wrap {}
.recruit-movie-box {}
.recruit-movie-box h3 { padding:0 0 30px; font-size:17px; }
.recruit-movie-box iframe { height:188px; margin:0 0 30px; }
}




#sec-don7 { padding:7.69vw 5.13vw 0; }
#sec-don7 h3 { line-height:1.5; text-align:center; padding:0 0 7.69vw; font-size:5.13vw; font-weight:600; }
#sec-don7 figure { padding:0 0 10.25vw; }
#sec-don7 figure img { width:100%; height:auto; }
#sec-don7 figure .txt-basic {}

@media screen and (min-width:900px){
#sec-don7 { display:flex; flex-flow:row wrap; justify-content:space-between; align-items:center; padding:3.62vw 0 0; }
#sec-don7 h3 { width:22.46vw; text-align:left; padding:0; font-size:2.03vw; }
#sec-don7 figure { width:28.98vw; padding:0 0 2.9vw; }
#sec-don7 figure img {}
#sec-don7 figure .txt-basic {}
}
@media screen and (min-width:1380px){
#sec-don7 { padding:50px 0 0; }
#sec-don7 h3 { width:310px; font-size:28px; }
#sec-don7 figure { width:400px; padding:0 0 40px; }
#sec-don7 figure img {}
#sec-don7 figure .txt-basic {}
}




#sec-kon7 { background:#eef3f9; padding:10.25vw 5.13vw 5.13vw; }
#sec-kon7 h3 { display:table; text-align:center; margin:0 auto 10.25vw; font-size:4.35vw; font-weight:600; position:relative; }
#sec-kon7 h3:before { content:""; position:absolute; top:50%; left:-10vw; width:6vw; height:0.51vw; background:#464646; transform:rotate(45deg); }
#sec-kon7 h3:after { content:""; position:absolute; top:50%; right:-10vw; width:6vw; height:0.51vw; background:#464646; transform:rotate(-45deg); }
#sec-kon7 ol { background:#fff; padding:0 6.15vw; }
#sec-kon7 ol li { display:flex; flex-flow:row nowrap; line-height:1.875; border-bottom:1px #e5e5e5 solid; padding:5.13vw 0; font-size:3.85vw; }
#sec-kon7 ol li span { display:flex; justify-content:center; align-items:center; width:7.69vw; height:7.69vw; background:#2e70b0; margin:0 2.56vw 0 0; border-radius:100vw; font-size:4.35vw; color:#fff; font-weight:600; }

@media screen and (min-width:900px){
#sec-kon7 { padding:2.17vw 0.72vw 0.72vw; }
#sec-kon7 h3 { margin:0 auto 2.17vw; font-size:1.45vw; }
#sec-kon7 h3:before { left:-2.17vw; width:1.45vw; height:0.14vw; }
#sec-kon7 h3:after { right:-2.17vw; width:1.45vw; height:0.14vw; }
#sec-kon7 ol { padding:0 1.74vw; }
#sec-kon7 ol li { padding:1.45vw 0; font-size:1.09vw; }
#sec-kon7 ol li span { width:2.17vw; height:2.17vw; margin:0 0.72vw 0 0; font-size:1.23vw; }
}
@media screen and (min-width:1380px){
#sec-kon7 { padding:30px 10px 10px; }
#sec-kon7 h3 { margin:0 auto 30px; font-size:20px; }
#sec-kon7 h3:before { left:-30px; width:20px; height:2px; }
#sec-kon7 h3:after { right:-30px; width:20px; height:2px; }
#sec-kon7 ol { padding:0 24px; }
#sec-kon7 ol li { padding:20px 0; font-size:15px; }
#sec-kon7 ol li span { width:30px; height:30px; margin:0 10px 0 0; font-size:17px; }
}




